Results 1 to 2 of 2

Thread: Old download needed - looking for CW v5.0 for Windows and Mac?

  1. #1
    Join Date
    Jun 2016
    Posts
    1

    Default Old download needed - looking for CW v5.0 for Windows and Mac?

    Hi all,

    Does anyone have a download they can send me for CW v5.0 for both PC and Mac?

    I've a really old Mac (the first gen when they switched to intel CPU) and only CW 5.0 works on that.

    Likewise for Window, I need CW 5.0 to talk to my ancient fiery systems

    The EFI site has 5.3 but I'm looking for 5.0. Hoping someone can help?

  2. #2
    Join Date
    Jul 2009
    Location
    Amsterdam
    Posts
    963

    Default

    Which MacOS do you need it for?
    And how ancient are your Fierys - can you list the system version and product name?

    You may not need something as old as 5.0.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts